﻿.accordion .panel-default .panel-title a:before {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    margin-top: -11px;
}

.accordion .panel-open .panel-title a:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 31px;
    width: 10px;
    height: 22px;
    margin-top: -7px;
    background: url(../images/ico-chevron-green-001.png) no-repeat;
    -webkit-background-size: 10px auto;
    background-size: 10px auto;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.accordion .panel-default .panel-title a{
    font-family: 'AlmoniDLAAARegular', sans-serif;
    background: #f7f7f7;
}

.accordion .panel-open .panel-title a {
    font-family: 'AlmoniDLAAA-Bold', sans-serif;
    background: #D0E9F4;
    display: block;
    font-size: 18px;
    line-height: 22px;
    padding: 16px 72px 16px 20px;
    position: relative;
}

.error-message{
	background: #d13b39;
	top: 0;
	color: #fff;
	font-size: 18px;
	position: absolute;
	left: 0;
	right: 0;
	padding: 17px 28px;
	z-index: 10;
}

.tt-menu-places .typeahed-item .ahead-price {
	width: 101px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 22px;
	line-height: 25px;
}

 .tt-suggestion.tt-cursor {
        background-color: #b5e5f2;
      }
.input-group .radio {
        width: 45% !important;
}

.btn-view{
	display: inline-block;
	vertical-align: top;
	-webkit-background-size: 27px auto;
	background-size: 27px auto !important;
	background: #f1f1f1 url(../images/ico-view.svg) no-repeat 50% 50%;
	border: 1px solid #909090;
	font-size: 0;
	line-height: 0;
	border-radius: 4px;
    position:absolute;
}

 .btn-view:focus, .btn-view:hover, .btn-view.active  {
     background: #45a647  url(../images/ico-view-01.svg) no-repeat 50% 50%;
   	-webkit-background-size: 27px auto;
	background-size: 27px auto;
    border-color: #45a647;
    text-decoration: none;
  opacity: 1;
}

 a.disabled {
    pointer-events: none;
 cursor: default;
}

 .modal.type2 {
    font-size: 20px;
    line-height: 20px;
}

 .modal.type2.orange .txt,
.modal.type2.txt{
	font-size: 20px;
	line-height: 25px;
}

.link {
    vertical-align: middle;
}

 .modal.hint.orange .txt{
	font-size: 17px;
	line-height: 23px;
}
 .btn {
    display: inline-block;
    vertical-align: top;
    padding: 12px 10px 11px;
    font: 20px/24px 'AlmoniDLAAARegular', serif;
    text-align: center;
    color: #fdfdfd;
    border: 0;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
 .btn-brown {
    min-width: 83px;
    background-color: #818181;
}
 .modal.type2 .btn {
    font-size: 21px;
}
.modal.hint .btn-brown {
    min-width: 80px;
}

 .modal.hint.orange h3 {
    background: #f9671e;
}

 .modal.type2 .txt {
    padding: 18px 15px 60px 7px;
}
 .btn-green-04 {
    background-color: #19921b;
    min-width: 173px;
}

 .modal.hint h3 {
    margin: 0;
    background: #26add1;
    font-size: 18px;
    line-height: 24px;
    padding: 8px 15px;
    color: #fff;
}
 .modal.type2 h3 {
    font-size: 20px;
}
 .modal.hint p {
    margin: 0 0 28px;
}
 .modal.type2.orange .txt, .modal.type2.txt {
    font-size: 20px !important;
    line-height: 25px;
}

.form-control-feedback {
    width: 24px;
}




.dropdown-menu{
    width: 100%;
	background: #fff;
	border: 1px solid #a5a5a5;
	border-top: none;
    position: absolute;
    top: 100%;
    left: auto;
    z-index: 100;
    display: none;
    right: 0px;
    margin:0;
    box-shadow:none;
    border-radius:0px;
    -webkit-box-shadow:none;
    padding:0px;
}

.dropdown-menu .item{
    color: #020000;
	font-size: 16px;
	line-height: 17px;
	padding: 11px 23px;
	display: block;
	cursor: pointer;
}
.dropdown-menu .active,
.dropdown-menu .item:hover{background: #abe6f6;}
.dropdown-menu  strong {
	background: #d2edf4;
    font-weight:normal;
}

.card-list li.select{
	background: #D0E9F4;
}

.card-list li.active .holder {
    max-height: none !important;
    opacity: 0;
    height: unset !important;
}

.card-list li .holder {
    max-height: 0 !important;
    opacity: 0;
    height: auto !important;
}

.card-list li .btn-success {
    margin-bottom:10px !important;
}

.user-menu > li > a:focus {
	text-decoration: none;
	background-color: #CFECE7;
    color:#000;
}

.registration-form label.error{display: inline !important;}

.form-control select option
{
   padding:8px;
   font-family:'Almoni DL AAA',sans-serif;
   font-size:18px;
   border:1px solid rgba(0,0,0,.15);
}

.excludeFont {
}

.update-form {
    max-width: 660px;
}

.btnPurches {
    display: block;
    border: 1px solid #717273;
    border-radius: 5px;
    padding: 2px 20px;
    min-width: 120px;
    text-align: center;
    color:#717273;
    float:left;
}

.line {
     border:none;
    border-top: 1px solid #dbdbdb !important;
}

.typeahead-date {
    direction:ltr !important;
    text-align: center !important;
}

 .tt-menu-dates .typeahed-item{
    direction:ltr !important;
}

a:focus,
button:focus,
input:focus,
textarea:focus,
checkbox:focus,
select:focus {outline: 1px solid #818181}

.focus {
    outline: 1px solid #818181
}
.tt-menu-places1 {
    height:190px;
    overflow:auto;
}
.tt-menu-places2 {
    height:178px;
    overflow:auto;
}
.search-form .scroll-js{
    margin-left:0px;
}

.jspContainer{
    overflow:auto;
}

.nav a:focus {
    outline:none;
    color:#55B5E1;
}

.nav a:focus {
     outline:none;
}
@media screen and (max-width: 767px), screen and (orientation: landscape) and (max-width: 767px), screen and (orientation: portrait ) and (max-width: 767px) {
    .accordion .panel-default .panel-title a:before {
        top: 50%;   }
}

@media screen and (max-width: 400px) {
    .btnPurches  {
        display: block;   
        padding: 2px 20px;
        min-width: 120px;
        text-align: center;
        color:#717273;
        float:left;
        border: none;    
    }     
    .lblPurches{
         display: none;   
    }
}
.card-list {
    overflow:auto;
    height:200px;
}

.form-group label {
    color: black;
}

.steps-list li.passed span {
    margin-left:12px;
}

.steps-list li {
    width:auto;
}

.card-list li .query{
	float: left;
	color: #3c3c3c;
	font-size: 18px;
	line-height: 20px;
	margin-right: 35px;
	text-align: center;
	width: 13%;
}

.table-head .query {
    width:29% !important;
}
.table-head .col:nth-child(4) {
	text-align: center;
}
.cancel {
    color:red !important;
}
.cancel .query, .cancel h3 {
    color:red !important;
}

.msg {

    color: #19921B;
}

@media screen and (max-width: 767px),
screen and (orientation: landscape) and (max-width: 767px), 
screen and (orientation: portrait ) and (max-width: 767px) {
    .questionsNav {
        line-height: 0.7;
        font-size: 16px;
    }
    

}

#header .btn-accessibility{
    margin-left:57px;
    clear:none;
}

#header .btn-accessibility::after {
    background:transparent;
}


.cookiesStrip {
    text-align: center;
    height: 40px;
    line-height: 40px;
    background: #014B3C;
    color: #fff;
    font-size: 16px;
}

.cookiesStrip .container {
    margin-left: auto;
    margin-right: auto;
}

.cookiesStrip a {
    color: #fff;
}

    .cookiesStrip .container span {
        margin-right: 25px;
    }

.cookiesStrip .container span a{
    text-decoration:underline;
}


.stripClose {
    margin-top: 13px;
    display: block;
    margin-left: 15px;
    float: left;
    opacity: 1;
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
    font-weight: 100;
    line-height: 1;
    text-shadow: 0 1px 0 #fff;
}

.stripClose:hover,
.stripClose:focus{
    color:#fff;
    opacity:inherit;
}

.displayTable{
    display:none;
}

.tableCell {
    display: table-cell;
    vertical-align: middle;
}

.hideSmall{
    display:inline;
}

@media screen and (min-width: 768px) {
    .pageItemHeight {
        border-top: 318px solid transparent!important
    }
}

    @media screen and (max-width: 767px) {
        .cookiesStrip {
            height: 60px;
            line-height: 28px;
            bottom: 0;
            margin-bottom: 0;
            position: fixed;
            right: 0;
            left: 0;
            z-index: 1030;
            /*font-size: 16px;*/
            text-align: right;
            padding-left: 40px;
            /*padding-right: 15px;*/
        }

            .cookiesStrip .container span {
                margin-right: 0;
            }

        .stripClose {
            top: 40%;
            position: absolute;
            margin-top: initial;
            left: 0;
            float: initial;
        }

        .displayTable {
            display: table;
            height: 60px;
        }




        /*.tableCell {
        display:table-cell;
        vertical-align:middle;
    }*/

        .hideSmall {
            display: none;
        }
    }

@media screen and (max-width: 359px) {
    .cookiesStrip {
        font-size: 14px;
    }
}